<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="exercice-1.css">
</head>
<body>

<!--<script src="exercice-1.js"></script>-->
<!--<script src="exercice-1-bis.js"></script>-->
<!--<script src="exercice-1-ter.js"></script>-->
<script src="exercice-1-v4.js"></script>
</body>
</html>